@charset "UTF-8";
/* CSS Document */

body {background:url(img/topbar_bg.jpg) repeat-x; font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;}
img {border:0;}
* {margin:0; padding:0;}

.border1 {border: 2px solid #FFF;}
.border2 {border: 1px solid #000000;}

#wrapper{ height: auto !important; margin: 0 0 -50px; min-height: 100%;}
#header { overflow:hidden; color: white; height: 130px; padding-left:30px;}
#logo { margin: 0; padding: 0; display: block; left: 30px; top:0; position: absolute; width: 318px;}

/*NAV*/
.nav {height: 48px; line-height: 58px;}
ul {overflow: hidden;}
li {float: left; margin-right: 25px; display: inline; }

#topbar_nav { position: relative; top: 95px; width: 900px; z-index:99}
.topbar_nav {display: block; float: left;}
.topbar_nav a {font-size: 16px; color: #fff; text-shadow: 0 1px 0 #281f1b; padding: 4px; text-decoration: none; letter-spacing: 0.1em; }
.topbar_nav a:hover {background-color: #8c1818;}
.topbar_nav .selected {background-color: #8c1818;}

#rabbit {background-image: url(img/rabbit_top.png); z-index: 999; position: absolute; top: 2px; left: 840px; height: 174px; width: 280px;}

/*SOCIAL ICONS*/
#headSocial ul{ position: absolute;top: 30px;	right: 350px;}
#headSocial li{	display: inline;}
#headSocial img { float: left;	margin-left: 23px;}
	
/*FEATURED*/
#featured-wrapper {background: url(img/featured_bg.jpg); clear: both; padding-top: 40px;}
#featured {background: url(img/featured_inner_bg.png) no-repeat;  height: 451px;}
.featured-container { margin-left:auto; margin-right:auto; width: 620px;}

/*FEATURED RIBBON*/
#ribbon {background: url(img/featured_ribbon.png) no-repeat; position: absolute;  width: 310px; height: 64px; margin-top: 30px; z-index: 998; margin-left: 325px; }

/*SLIDESHOW*/

#slidesContainer {margin:0 auto; width:560px; height:263px;  overflow:auto; /* allow scrollbar */  position:relative; top: 80px;}
#slidesContainer .slide { margin:0 auto; width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */ height:263px;}

/*SLIDESHOW CONTROLLERS*/
.control {display:block; position: absolute; cursor: pointer; color: #FFF; font-size: 12px;}
#leftControl {top:230px; left:0; vertical-align:center; }
#rightControl {top:230px;  right:0; vertical-align:center;}


.slide {color: #FFF; font:12px 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;}
.slide a{text-decoration: none; font-weight: bold; color: #d5972e;}
.slide a:hover{color: #fff;}
.slide h2, .slide p { margin:15px;}
.slide h2 {font:italic 24px Georgia, "Times New Roman", Times, serif; color:#FFF;}
.slide img {float:right;  margin:0 15px;}

.readmore a{color: #d5972e; font-weight: normal; border-bottom: 1px dotted #fff;}

/*MAIN*/
#main-wrapper {background:url(img/content_bg.jpg) repeat; padding-top: 20px; padding-bottom: 50px; min-height: 300px; }
.content-align { margin-left:auto; margin-right:auto; width: 995px;}

#content_long {clear:both;}
.content-align_long { margin-left:auto; margin-right:auto; width: 994px;}

/*columns*/
.headline {color: #8c1818; font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; font-weight: normal; font-size: 14px;line-height: 20px }
.storyimg {height: 146px; width:184px;}
tr.headline {vertical-align: top;} 
tr.headline td, tr.blurb td {padding-right: 40px;}
tr.headline a img { border: 4px solid white; width: 186px !important; height: 146px !important;}
tr.headline a:hover img{ filter:alpha(opacity=70); opacity:0.7;}

table.story {font-size: 12px; color: #444444;}
table.story td {vertical-align: top;}

/*FOOTER*/
#footer {background-color: #393937; border-top: 6px solid #aeaba2; padding: 10px 10px 10px 10px; color: #d8d8d8; font-size: 12px; font-weight: lighter; text-align:center; text-shadow: 0 1px 0 #281f1b; position: relative; bottom: 0px;}

/*RESET*/
.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;} 
* html .clearfix { height: 1%;}

.column {margin-top: 50px; vertical-align:top;}
.column a{text-decoration:none; color:#8c1818;}
.column tr{vertical-align:top;}
.image {width: 186px !important; height: 146px !important; margin-right: 20px;}
.image img {border: 4px solid white;}
.image a:hover img{ filter:alpha(opacity=70); opacity:0.7}
.content {padding-right: 20px; width: 250px;}
.content_goodies {padding-right: 20px; width: 300px;}
.column h3 {color: #8c1818; padding-bottom: 10px;}
.clear{clear:both;}


.fbshare{position:absolute; left:420px; width: 200px; top:20px;}
p.fb{ line-height: 120%; padding-top:5px; color:#FFF;}